body{
  	font: normal 12px arial, helvetica, sans-serif;
	background-color:#999999;
	text-align:center;
	margin:0px;
}
#siteContents{
	width:974px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
.print{
	font: normal 12px arial, helvetica, sans-serif;
	background-color:white;
	background-image:none;
	color:black;
	margin:10px;
	text-align:left;
}
.print .message{
	color:black;
}
.print .subtitle{
	color:black;
}
.print .line{
	border-bottom:2px solid black;
}
.print .smallTitle{
	color:black;
}
form{
	margin:0px;
	border:0px;
}
p{
	margin:0px 0px 10px 0px;
}
td {
	padding:0px;
	font-size:12px;
}
td.centerMiddle{
	text-align:center;
	vertical-align:middle;
}
a img{
	border:0px;
}
.bold{
	font-weight:bold;
}
.marginBottom5Block{
	margin-bottom:5px;
	display:block;
}
.marginBottom5Inline{
	margin-bottom:5px;
	display:inline;
}
.marginBottom3, .mb3{
	margin-bottom:3px;
}
.marginBottom5, .mb5{
	margin-bottom:5px;
}
.marginBottom10, .mb10{
	margin-bottom:10px;
}
.marginTop3, .mt3{
	margin-top:3px;
}
.marginTop5, .mt5{
	margin-top:5px;
}
.marginTop10, .mt10{
	margin-top:10px;
}
.arrowBullet{
	clear:left;
	width:17px;
	position:relative;
	top:2px;
	float:left;
}
.arrowBullet2{
	clear:left;
	float:left;
	width:7px;
}
.moduleLink{
	float:left;
	width:170px;
}
.moduleBottomLink{
	text-align:right;
	padding-top:5px;
	clear:left;
	font-size:10px;
	font-weight:bold;
}
.subMenuBullet{
	clear:left;
	width:13px;
	position:relative;
	float:left;
	font-weight:bold;
}
.subMenuTitle{
	font-weight:bold;
	float:left;
	width:217px;
}
.text10{
	font-size:10px;
}
select, input, textarea{
	font: normal 11px arial, helvetica, sans-serif;
}
#affiliations ul {
	margin-top:0px;
	margin-bottom:0px;
	line-height:15px;
	font-size:10px
}
#affiliations li {
	position:relative;
	left:-25px;
	margin:0px;
}
#churchList ul {
	margin-top:0px;
	margin-bottom:0px;
}
#churchList li {
	left:-25px;
	margin:0px;
}
span.alert {
	display:block;
	margin-bottom:5px;
	font-weight:bold;
	color:#FF3300;
}
.alert {
	font-weight:bold;
	color:#FF3300;
	font-size:14px;
}
div.adminAlert{
	font-weight:bold;
	color:#FF3300;
	padding:5px;
	background-color:#ffeeee;
	font-size:14px;
	margin-bottom:5px;
	border:1px solid #FF3300;
	width:798px;
	margin-left:9px;
}
.tableCollapse{
	border:0px;
	border-spacing:0px;
	border-collapse:collapse;
}
legend{
	color:black;
	font-weight:bold;
}
.float{
	float:left;
}
.floatMargin5{
	float:left;
	margin-right:5px;
}
.floatMargin10{
	float:left;
	margin-right:10px;
}
.photo{
	border:2px solid #CFCFCF;
}
.photoOver{
	border:2px solid red;
}
iframe {
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
}
.pollBar{
	text-align:center;
	font-size:9px;
	background-color:black;
	padding:2px;
	color:white;
}
table.adminEditList td{
	padding:3px;
}
td.footerCopyright, div.footerCopyright{
	text-align:center;
	padding:5px 0px;
	font-size:9px;
	color:white;
}
td.footerCopyright a, div.footerCopyright a{
	color:white;
}
.footerBackground .leftSide{
	width:290px;
	float:left;
}
.footerBackground .middle{
	float:left;
	width:395px;
	height:37px;
	text-align:center;
}
.footerBackground .rightSide{
	float:left;
	width:288px;
	text-align:right
}
.footerBackground .padItUp{
	padding:14px 0px 0px 10px;
	color:white;
}
.footerBackground .padItUp2{
	padding:14px 10px 0px 0px;
	color:white;
}
ul.events{
	margin-top:0px;
	margin-bottom:0px;
}
ul.events li{
	margin:0 0 0 -15px;
}
.grayBox{
	float:right;
	text-align:center;
	padding:3px;
	border:1px solid #6B6B6B;
	background-color:#F7F7F7;
}
.celPad{
	padding:3px;
}
.middle{
	vertical-align:middle;
}
.center{
	text-align:center;
}
.top{
	vertical-align:top;
}
.clear{
	clear:both;
}
.topAlertBox{
	background-color:red;
	color:white;
	padding:3px;
	text-align:center;
	font-weight:bold;
}
.captchaImage{
	border:1px solid black;
	margin:3px 3px 3px 0px;
	padding:3px;
	background-color:white;
	text-align:center;
	width:150px;
}
.floatRight{
	float:right;
	margin-left:10px;
}
.bigCalLabels{
	width:14%;
	padding:2px;
	background-color:#D5D5D5;
	color:black;
}
.bigCalEvent{
	border:1px solid #A5A5A5;
	height:70px;
	vertical-align:top;
	font-size:9px;
	padding:1px;
	background-color:white;
	color:black;
}
.bigCalCurrent {
	padding:1px;
	background-color:#A5A5A5;
	color:white;
	font-size:11px;
	font-weight:bold;
}
.bigCalNum {
	padding:1px;
	background-color:#D5D5D5;
	font-size:11px;
	font-weight:bold;
}
.announceText{
	font-size:10px;
}
.loggedInBox{
	color:#ffffff;
	text-align:center;
}
.ajaxDelete{
	background-color:red;
	padding:3px;
	text-align:center;
	vertical-align:middle;
	color:white;
	font-weight:bold;
}
.searchBar{
	float:left;
}
.searchBar input{
	border:0px;
	background-color:white;
	height:17px;
	padding-left:3px;
	width:158px;
	padding-top:3px;
}
#searchBox{
	position:absolute;
	z-index:11;
	left:auto;
	padding:5px;
	background-color:white;
	display:none;
	width:192px;
	border: 1px solid gray;
	margin-top:2px;
}
tr .white{
	background-color:white;
}
td .adminListHeader{
	padding:3px; vertical-align:bottom;
}
td .adminList{
	padding:3px;
}
td .adminListM{
	padding:3px; vertical-align:middle;
}
#grayOverlay{
	position:fixed;
	z-index:25;
	background-image:url('pngcover.png');
	background-repeat:repeat;
	top:0px; left:0px;
	width:100%; height:100%;
	display:none;
}
#grayOverlay .overlayWindow{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:75px;
	width:500px;
	background-color:white;
}
#grayOverlay .overlayWindow iframe{
	margin:0px;
	width:500px;
	height:300px;
	border:0px;
}
.miniSS{
	width:180px;
	position:absolute;
	left: 14.5px;
	top:13px;
	border-top:1px solid #414141;
	border-left:1px solid #414141;
}